/*Last upadate: wed jul 5 11:32*/

@import url(fontawesome-all.min.css);


html, body, div, span, applet, object,
iframe, h1, h2, h3, h4, h5, p, pre, blockquote,
pre, a, abbr, acronym, address, big, cite,
code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b,
u, i, center, dl, dt, dd, ol, ul, li, fieldset,
form, label, legend, table, caption, tbody,
tfoot, thead, tr, th, td, article, aside,
canvas, details, embed, figure, figcaption,
footer, header, hgroup, menu, nav, output, ruby,
section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
video
{
	
}



article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;}

body {
	line-height: 1;
}

#highlight
{
	font-weight: bolder;
	color: #ffffff;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

	blockquote:before, blockquote:after, q:before, q:after {
		content: '';
		content: none;
	}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {
	-webkit-text-size-adjust: none;
}

mark {
	background-color: transparent;
	color: inherit;
}

input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

input, select, textarea {
	-moz-appearance: none;
	-webkit-appearance: none;
	-ms-appearance: none;
	appearance: none;
}

/* Basic */

    
	@-ms-viewport {
		width: device-width;
	}

	body {
		-ms-overflow-style: scrollbar;
	}

	@media screen and (max-width: 480px) {

		html, body {
			min-width: 320px;
		}

	}

	html {
		box-sizing: border-box;
	}

	*, *:before, *:after {
		box-sizing: inherit;
	}

	body {
		background: #1a1a1a;
	}

		body.is-preload *, body.is-preload *:before, body.is-preload *:after {
			-moz-animation: none !important;
			-webkit-animation: none !important;
			-ms-animation: none !important;
			animation: none !important;
			-moz-transition: none !important;
			-webkit-transition: none !important;
			-ms-transition: none !important;
			transition: none !important;
		}

/* Type */

	body, input, select, textarea {
		color: rgba(255, 255, 255, 0.55);
		font-family: Arial, Helvetica, sans-serif;
		font-size: 16.5pt;
		font-weight: normal;
		line-height: 1.75;
	}

		@media screen and (max-width: 1680px) {

			body, input, select, textarea {
				font-size: 13pt;
			}

		}

		@media screen and (max-width: 1280px) {

			body, input, select, textarea {
				font-size: 12pt;
			}

		}

		@media screen and (max-width: 360px) {

			body, input, select, textarea {
				font-size: 11pt;
			}

		}

	a {
		-moz-transition: color 0.2s ease, border-bottom-color 0.2s ease;
		-webkit-transition: color 0.2s ease, border-bottom-color 0.2s ease;
		-ms-transition: color 0.2s ease, border-bottom-color 0.2s ease;
		transition: color 0.2s ease, border-bottom-color 0.2s ease;
		color: inherit;
		text-decoration: none;
	}

		a:hover {
			border-bottom-color: transparent;
			color: #ffffff;
		}

	strong, b {
		color: #ffffff;
		font-weight: bold;x
	}


	p, pre{
		margin: 0 0 2em 0;
	}

	h1, h2, h3, h4, h5 {
		color: #defb00;
		font-weight: bold;
		line-height: 1.5;
		margin: 0 0 0 0;
	}

		h1 a, h2 a, h3 a, h4 a, h5 a, a {
			color: inherit;
			text-decoration: none;
		}

	h1 {
		font-size: 5.75em;
	}

		h1.major {
			margin: 0 0 0 0;
			position: relative;
			padding-bottom: 0em;
		}

			h1.major:after {
				background-image: -moz-linear-gradient(to right, #5e42a6, #b74e91);
				background-image: -webkit-linear-gradient(to right, #5e42a6, #b74e91);
				background-image: -ms-linear-gradient(to right, #5e42a6, #b74e91);
				background-image: linear-gradient(to right, #5e42a6, #b74e91);
				-moz-transition: max-width 0.2s ease;
				-webkit-transition: max-width 0.2s ease;
				-ms-transition: max-width 0.2s ease;
				transition: max-width 0.2s ease;
				border-radius: 0.2em;
				bottom: 0;
				content: '';
				height: 0.01em;
				position: absolute;
				right: 0;
				width: 100%;
			}

	h2 {
		font-size: 1.75em;
	}

	h3 {
		font-size: 1.1em;
	}

	h4 {
		font-size: 1em;
	}

	h5 {
		font-size: 0.8em;
	}

	@media screen and (max-width: 736px) {

		h1 {
			font-size: 4em;
		}

		h2 {
			font-size: 1.25em;
		}

		h3 {
			font-size: 1em;
		}

		h4 {
			font-size: 0.8em;
		}

		h5 {
			font-size: 0.6em;
		}


	}
	@media screen and (max-device-width: 480px)
	{
		h1 {
			font-size: 2.80em;
			text-align: center;
		}
		p, pre
		{
			text-align: center;
            font-size: small;
		}

		h2 {
			font-size: 1.25em;
			text-align: center;
		}

		h3 {
			font-size: 1em;
			text-align: center;
		}

		h4 {
			font-size: 0.8em;
			text-align: center;
		}

		h5 {
			font-size: 0.6em;
			text-align: center;
		}

	}

	sub {
		font-size: 0.8em;
		position: relative;
		top: 0.5em;
	}

	sup {
		font-size: 0.8em;
		position: relative;
		top: -0.5em;
	}


	code {
		background: rgba(255, 255, 255, 0.05);
		border-radius: 0.25em;
		border: solid 1px rgba(255, 255, 255, 0.15);
		font-family: "Courier New", monospace;
		font-size: 0.9em;
		margin: 0 0.25em;
		padding: 0.25em 0.65em;
	}


	hr {
		border: 0;
		border-bottom: solid 1px rgba(255, 255, 255, 0.15);
		margin: 2em 0;
	}

		hr.major {
			margin: 3em 0;
		}

	.align-left {
		text-align: left;
	}

	.align-center {
		text-align: center;
	}

	.align-right {
		text-align: right;
	}





/* Button */

	
	.button {
		
		-moz-appearance: none;
		-webkit-appearance: none;
		-ms-appearance: none;
		appearance: none;
		-moz-transition: border-color 0.2s ease;
		-webkit-transition: border-color 0.2s ease;
		-ms-transition: border-color 0.2s ease;
		transition: border-color 0.2s ease;
		border: solid 1px !important;
		border-color: #1a1a1ae2 !important;
		box-shadow: rgba(0, 0, 0, 0.112) 0px 0px 10px 20px;
		box-shadow: rgba(0, 0, 0, 0.31) 0px 0px 10px 5px;
		border-radius: 3em;
		color: #ffffff !important;
		cursor: pointer;
		display: inline-block;
		font-size: 0.6em;
		font-weight:lighter;
		height: calc(2.55em + 2px);
		letter-spacing: 0.45em;
		line-height: 2.75em;
		outline: 0;
		padding: 0 1.25em;
		position: relative;
		text-align: center;
		text-decoration: none;
		text-transform: uppercase;
		white-space: nowrap;
	}

	.button:active,
	.button:hover 
		{
			transition: 300ms;
			background-image: linear-gradient(144deg,#AF40FF, #5B42F3 50%,#00DDEB);
			border-radius: 50px;
			box-shadow: rgba(255, 255, 255, 0.114) 0px 0px 10px 2.5px;
			
		}
		

/*-----------------------------------------------------------------------------*/

/* Features */

	.features {
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-moz-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		border-radius: 0.25em;
		border: solid 5px rgba(255, 255, 255, 0.15);
		box-shadow: rgba(0, 0, 0, 0.112) 0px 0px 10px 20px;
		box-shadow: rgba(0, 0, 0, 0.31) 0px 0px 10px 5px;
		background: rgba(255, 255, 255, 0.05);
		margin: 0 0 2em 0;
	}

		.features section {
			padding: 3.5em 3em 1em 7em ;
			width: 50%;
			border-top: solid 1px rgb(88, 88, 88); /*for the projects area*/
			position: relative;
			
		}

			.features section:nth-child(-n + 2) {
				border-top-width: 0;
			}

			.features section:nth-child(2n) {
				border-left: solid 1px rgba(255, 255, 255, 0.15);
			}

			.features section .icon {
				-moz-transition: opacity 0.5s ease, -moz-transform 0.5s ease;
				-webkit-transition: opacity 0.5s ease, -webkit-transform 0.5s ease;
				-ms-transition: opacity 0.5s ease, -ms-transform 0.5s ease;
				transition: opacity 0.5s ease, transform 0.5s ease;
				-moz-transition-delay: 1s;
				-webkit-transition-delay: 1s;
				-ms-transition-delay: 1s;
				transition-delay: 1s;
				-moz-transform: scale(1);
				-webkit-transform: scale(1);
				-ms-transform: scale(1);
				transform: scale(1);
				position: absolute;
				left: 3em;
				top: 3em;
				opacity: 1;
			}

			


		@media screen and (max-width: 980px) {

			.features {
				display: block;
			}

				.features section {
					border-top-width: 1px !important;
					border-left-width: 0 !important;
					width: 100%;
				}

					.features section:first-child {
						border-top-width: 0 !important;
					}

		}

		@media screen and (max-width: 736px) {

			.features section {
				padding: 2.5em 1.5em 0.1em 5.5em ;
			}

				.features section .icon {
					left: 1.5em;
					top: 3em;
				}

		}
		@media screen and (max-device-width: 480px)
	{
		.features section {
			padding: 2.5em 1.5em 0.1em 5.5em ;
		}

			.features section .icon {
				left: 1.5em;
				top: 3em;
			}
	}

		@media screen and (max-width: 480px) {

			.features section {
				padding: 2em 1.5em 0.1em 1.5em ;
			}

				.features section .icon {
					left: 0;
					position: relative;
					top: 0;
				}

		}



	

/* Icon */

	.icon 
	{
		text-decoration: none;
		border-bottom: none;
		position: relative;
		box-shadow: rgba(0, 0, 0, 0.112) 0px 0px 10px 20px;
		box-shadow: rgba(0, 0, 0, 0.31) 0px 0px 10px 5px;
		border-radius: 3em;
		width: 1.5em;
		height: 1.5em;
		display: block;
		background: #292929;
		border-radius: 100%;
		color: #000000;
		text-align: center;
		line-height: 2.5em;
		margin: 0 0 1.3em 0;
	}

			

/* Image */

	.image 
	{
		border-radius: 0.25em;
		border: 0;
		display: inline-block;
		position: relative;
		scale: 90%;
		/* box-shadow: rgb(0, 0, 0) 0px 0px 12px 5px; */
		
		
	}

		

/* Actions */

	ul.actions {
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		cursor: default;
		list-style: none;
		margin-left: -1em;
		padding-left: 0;
	}

		ul.actions li {
			padding: 0 0 0 1em;
			vertical-align: middle;
		}

		ul.actions.special {
			-moz-justify-content: center;
			-webkit-justify-content: center;
			-ms-justify-content: center;
			justify-content: center;
			width: 100%;
			margin-left: 0;
		}

			ul.actions.special li:first-child {
				padding-left: 0;
			}

		ul.actions.stacked {
			-moz-flex-direction: column;
			-webkit-flex-direction: column;
			-ms-flex-direction: column;
			flex-direction: column;
			margin-left: 0;
		}

			ul.actions.stacked li {
				padding: 1.3em 0 0 0;
			}

				ul.actions.stacked li:first-child {
					padding-top: 0;
				}

		ul.actions.fit {
			width: calc(100% + 1em);
		}

			ul.actions.fit li {
				-moz-flex-grow: 1;
				-webkit-flex-grow: 1;
				-ms-flex-grow: 1;
				flex-grow: 1;
				-moz-flex-shrink: 1;
				-webkit-flex-shrink: 1;
				-ms-flex-shrink: 1;
				flex-shrink: 1;
				width: 100%;
			}

				ul.actions.fit li > * {
					width: 100%;
				}

			ul.actions.fit.stacked {
				width: 100%;
			}

		@media screen and (max-width: 480px) {

			ul.actions:not(.fixed) {
				-moz-flex-direction: column;
				-webkit-flex-direction: column;
				-ms-flex-direction: column;
				flex-direction: column;
				margin:auto;
				width: 38% !important;
			}

				ul.actions:not(.fixed) li {
					-moz-flex-grow: 1;
					-webkit-flex-grow: 1;
					-ms-flex-grow: 1;
					flex-grow: 1;
					-moz-flex-shrink: 1;
					-webkit-flex-shrink: 1;
					-ms-flex-shrink: 1;
					flex-shrink: 1;
					padding: 0em 0em 0em 0em;
					text-align: center;
					width: 100%;
				}

					ul.actions:not(.fixed) li > * {
						width: 100%;
					}

					ul.actions:not(.fixed) li:first-child {
						padding-top: 0;
					}

					ul.actions:not(.fixed) li input[type="submit"],
					ul.actions:not(.fixed) li input[type="reset"],
					ul.actions:not(.fixed) li input[type="button"],
					ul.actions:not(.fixed) li button,
					ul.actions:not(.fixed) li .button {
						width: 100%;
					}

						ul.actions:not(.fixed) li input[type="submit"].icon:before,
						ul.actions:not(.fixed) li input[type="reset"].icon:before,
						ul.actions:not(.fixed) li input[type="button"].icon:before,
						ul.actions:not(.fixed) li button.icon:before,
						ul.actions:not(.fixed) li .button.icon:before {
							margin-left: -0.5rem;
						}

		}

/* Contact */

	ul.contact {
		list-style: none;
		padding: 0;
	}

		ul.contact > li {
			padding: 0;
			margin: 1.5em 0 0 0;
		}

			ul.contact > li:first-child {
				margin-top: 0;
			}

/* Icons */

	ul.icons {
		cursor: default;
		list-style: none;
		padding-left: 0;
	}

		ul.icons li {
			display: inline-block;
			padding: 0 0.75em 0 0;
		}

			ul.icons li:last-child {
				padding-right: 0;
			}

			ul.icons li > a, ul.icons li > span {
				border: 0;
			}

				ul.icons li > a .label, ul.icons li > span .label {
					display: none;
				}

/* Menu */

	

		ul.menu > li {
			list-style: none;
			border-left: solid 1px rgba(255, 255, 255, 0.15);
			display: inline-block;
			line-height: 1;
			margin-left: 1.5em;
			padding: 0 0 0 1.5em;
		}


		@media screen and (max-width: 480px) {

			ul.menu > li {
				border-left: 0;
				display: block;
				line-height: inherit;
				margin: 0.5em 0 0 0;
				padding-left: 0;
			}

		}




/* Split */

	.split {
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
	}

		.split > * {
			width: calc(50% - 2.5em);
		}

		.split > :nth-child(2n - 1) {
			padding-right: 2.5em;
			margin-top: 91px;
			border-right: solid 1px rgba(255, 255, 255, 0.15);
		}

		.split > :nth-child(2n) {
			padding-left: 2.5em;
		}

		.split.style1 > :nth-child(2n - 1) {
			width: calc(66.66666% - 2.5em);
		}

		.split.style1 > :nth-child(2n) {
			width: calc(33.33333% - 2.5em);
		}

		@media screen and (max-width: 1680px) {

			.split > * {
				width: calc(50% - 2em);
			}

			.split > :nth-child(2n - 1) {
				padding-left: 6em;
			}

			.split > :nth-child(2n) {
				padding-left: 2em;
			}

			.split.style1 > :nth-child(2n - 1) {
				width: calc(66.66666% - 3em);
				
			}

			.split.style1 > :nth-child(2n) {
				width: calc(33.33333% - 2em);
			}

		}

		@media screen and (max-width: 980px) {

			.split {
				display: block;
				text-align: center;
			}

				.split > * {
					border-top: solid 1px rgba(255, 255, 255, 0.15);
					margin: 4em 0 0 0;
					padding: 4em 0 0 0;
					width: 100% !important;
				}

				.split > :nth-child(2n - 1) {
					border-right: 0;
					padding-right: 0;
					padding-left: 0em;
				}

				.split > :nth-child(2n) {
					padding-left: 0;
				}

				.split > :first-child {
					border-top: 0;
					margin-top: 0;
					padding-top: 0;
				}

		}

		@media screen and (max-width: 736px) {

			.split > * {
				margin: 3em 0 0 0;
				padding: 3em 0 0 0;
			}

		}
		@media screen and (max-device-width: 480px)
	{
		.split > * {
			margin: 3em 0 0 0;
			padding: 3em 0 0 0;
		}
	}

/* Spotlights */

	.spotlights > section {
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-moz-flex-direction: row;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		min-height: 22.5em;
	}

		body.is-ie .spotlights > section {
			min-height: 0;
		}

		.spotlights > section > .image {
			background-position: center center;
			background-size: cover;
			border-radius: 0;
			display: block;
			position: relative;
			width: 25em;
		}

			.spotlights > section > .image img {
				border-radius: 0;
				display: block;
			}

			.spotlights > section > .image:before {
				-moz-transition: opacity 1s ease;
				-webkit-transition: opacity 1s ease;
				-ms-transition: opacity 1s ease;
				transition: opacity 1s ease;
				background: #1a1a1a;                   
				content: '';
				display: block;
				height: 100%;
				left: 0;
				opacity: 0;
				position: absolute;
				top: 0;
				width: 100%;
			}

		.spotlights > section > .content { /*just the text part*/
			padding: 4em 5em 2em 5em;
			display: -moz-flex;
			display: -webkit-flex;
			display: -ms-flex;
			display: flex;
			-moz-flex-direction: column;
			-webkit-flex-direction: column;
			-ms-flex-direction: column;
			flex-direction: column;
			-moz-justify-content: center;
			-webkit-justify-content: center;
			-ms-justify-content: center;
			justify-content: center;
			width: 50em;
			-ms-flex: 1;
		}

			.spotlights > section > .content > .inner {
				-moz-transform: translateX(0) translateY(0);
				-webkit-transform: translateX(0) translateY(0);
				-ms-transform: translateX(0) translateY(0);
				transform: translateX(0) translateY(0);
				-moz-transition: opacity 1s ease, -moz-transform 1s ease;
				-webkit-transition: opacity 1s ease, -webkit-transform 1s ease;
				-ms-transition: opacity 1s ease, -ms-transform 1s ease;
				transition: opacity 1s ease, transform 1s ease;
				opacity: 1;
			}

		.spotlights > section:nth-child(2) {
			background-color: #1a1a1a;
		}

		.spotlights > section:nth-child(3) {
			background-color: #1a1a1a;
		}

		.spotlights > section.inactive > .image:before,
		body.is-preload .spotlights > section > .image:before {
			opacity: 1;
		}

		.spotlights > section.inactive > .content > .inner,
		body.is-preload .spotlights > section > .content > .inner {
			-moz-transform: translateX(-1em);
			-webkit-transform: translateX(-1em);
			-ms-transform: translateX(-1em);
			transform: translateX(-1em);
			opacity: 0;
		}

		@media screen and (max-width: 980px) { /*just added to fix the phone layoput*/

			.spotlights > section {
				display: block;
			}

				.spotlights > section > .image {
					width: 100%;
					height: 50vh;
				}


				.spotlights > section > .content {
					width: 100%;
				}

				.spotlights > section.inactive > .content > .inner,
				body.is-preload .spotlights > section > .content > .inner {
					-moz-transform: translateY(1em);
					-webkit-transform: translateY(1em);
					-ms-transform: translateY(1em);
					transform: translateY(1em);
				}

		}

		@media screen and (max-width: 736px) {

			.spotlights > section > .image {
				height: 50vh;
				min-height: 15em;
			}
			
			

			.spotlights > section > .content {
				padding: 3em 2em 1em 2em ;
			}
			

		}
		@media screen and (max-device-width: 480px)
	{
		.spotlights > section > .image {
			height: 50vh;
			min-height: 15em;
		}
		.spotlights > section:nth-child(2) {
			background-color: #000000;
		}

		.spotlights > section:nth-child(3) {
			background-color: #000000;
		}
		
		

		.spotlights > section > .content {
			padding: 3em 2em 1em 2em ;
		}
	}
	
/* skills tab*/
        
       .skills
		{
			/* background-image: linear-gradient(144deg,#00ffb7ae, #004cff80); */
			background-color: #000000;
			border-radius: 50px;
			padding: 0px 9px 0px 9px; 
			margin-left: 10px;
			/* border-radius: 15px; */
			color: #ffffff;
			font-weight:bold;
			box-shadow: rgb(18, 18, 18) 0px 0px 5px 2px;
			border: solid 2px !important;
			border-color: #8000ff8c !important;
		}
		.skills:active,
	    .skills:hover 
		{
			transition: 300ms;
			background-image: linear-gradient(144deg,#AF40FF, #5B42F3 50%,#00DDEB);
			border-radius: 50px;
			box-shadow: rgba(255, 255, 255, 0.114) 0px 0px 10px 2.5px;
			border: solid 2px !important;
			border-color: #6600ff !important;
			
		}
		.image:hover{
			transition: 300ms;
			scale: 93%;
			box-shadow: rgb(0, 0, 0) 0px 0px 12px 5px;
		}
		
		@media screen and (max-width: 1680px) {

			

		}

		@media screen and (max-width: 1280px) {

			

		}

		@media screen and (max-width: 736px) { /*first page empty page for phone*/

			

		}
		@media screen and (max-device-width: 480px)
		{
			
		}

/* Wrapper for home page*/

	.wrapper {
		position: relative;
	}

		.wrapper > .inner {
			padding: 5em 5em 3em 5em ;
			max-width: 100%;
			width: 75em;
		}

			@media screen and (max-width: 1680px) {

				.wrapper > .inner {
					padding: 4em 1em 2em 1em ;
				}

			}

			@media screen and (max-width: 1280px) {

				.wrapper > .inner {
					width: 100%;
				}

			}

			@media screen and (max-width: 736px) { /*first page empty page for phone*/

				.wrapper > .inner {
					padding: 5em 2em 2em 2em ;
				}

			}
			@media screen and (max-device-width: 480px)
	{
		.wrapper > .inner {
			padding: 5em 2em 2em 2em ;
		}
	}

		.wrapper.alt {
			background-color: #000000;
		}

		.wrapper.style1 {
			background-color: #1a1a1a;
			
		}

		.wrapper.style1-alt {
			background-color: #1a1a1a;
		}

		.wrapper.style2 {
			background-color: #1a1a1a;
		}

		.wrapper.style2-alt {
			background-color: #1a1a1a;
		}

		.wrapper.style3 {
			background-color: #1a1a1a;
		}

		.wrapper.style3-alt {
			background-color: #1a1a1a;
		}

		.wrapper.fullscreen {
			display: -moz-flex;
			display: -webkit-flex;
			display: -ms-flex;
			display: flex;
			-moz-flex-direction: column;
			-webkit-flex-direction: column;
			-ms-flex-direction: column;
			flex-direction: column;
			-moz-justify-content: center;
			-webkit-justify-content: center;
			-ms-justify-content: center;
			justify-content: center;
			min-height: 100vh;
		}

			body.is-ie .wrapper.fullscreen {
				height: 100vh;
			}

			@media screen and (max-width: 1280px) {

				.wrapper.fullscreen {
					min-height: calc(100vh - 2.5em);
				}

					body.is-ie .wrapper.fullscreen {
						height: calc(100vh - 2.5em);
					}

			}

			@media screen and (max-width: 736px) {

				.wrapper.fullscreen {
					padding: 2em 0;
					min-height: 0;
				}

					body.is-ie .wrapper.fullscreen {
						height: auto;
					}

			}
			@media screen and (max-device-width: 480px)
	       {
			.wrapper.alt {
				background-color: #000000;
			}
	
			.wrapper.style1 {
				background-color: #000000;
				
			}
	
			.wrapper.style1-alt {
				background-color: #000000;
			}
	
			.wrapper.style2 {
				background-color: #000000;
			}
	
			.wrapper.style2-alt {
				background-color: #000000;
			}
	
			.wrapper.style3 {
				background-color: #000000;
			}
	
			.wrapper.style3-alt {
				background-color: #000000;
			}
					.wrapper.fullscreen {
						padding: 2em 0;
						min-height: 0;
					}

					body.is-ie .wrapper.fullscreen {
						height: auto;
					}
			}

		.wrapper.fade-up > .inner {
			-moz-transform: translateY(0);
			-webkit-transform: translateY(0);
			-ms-transform: translateY(0);
			transform: translateY(0);
			-moz-transition: opacity 1s ease, -moz-transform 1s ease;
			-webkit-transition: opacity 1s ease, -webkit-transform 1s ease;
			-ms-transition: opacity 1s ease, -ms-transform 1s ease;
			transition: opacity 1s ease, transform 1s ease;
			opacity: 1.0;
		}

		.wrapper.fade-up.inactive > .inner,
		body.is-preload .wrapper.fade-up > .inner {
			opacity: 0;
			-moz-transform: translateY(1em);
			-webkit-transform: translateY(1em);
			-ms-transform: translateY(1em);
			transform: translateY(1em);
		}

		.wrapper.fade-down > .inner {
			-moz-transform: translateY(0);
			-webkit-transform: translateY(0);
			-ms-transform: translateY(0);
			transform: translateY(0);
			-moz-transition: opacity 1s ease, -moz-transform 1s ease;
			-webkit-transition: opacity 1s ease, -webkit-transform 1s ease;
			-ms-transition: opacity 1s ease, -ms-transform 1s ease;
			transition: opacity 1s ease, transform 1s ease;
			opacity: 1.0;
		}

		.wrapper.fade-down.inactive > .inner,
		body.is-preload .wrapper.fade-down > .inner {
			opacity: 0;
			-moz-transform: translateY(-1em);
			-webkit-transform: translateY(-1em);
			-ms-transform: translateY(-1em);
			transform: translateY(-1em);
		}

		.wrapper.fade > .inner {
			-moz-transition: opacity 1s ease;
			-webkit-transition: opacity 1s ease;
			-ms-transition: opacity 1s ease;
			transition: opacity 1s ease;
			opacity: 1.0;
		}

		.wrapper.fade.inactive > .inner,
		body.is-preload .wrapper.fade > .inner {
			opacity: 0;
		}

/* Header for projects page*/

	#header {
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		background-color: #000000;
		cursor: default;
		padding: 1.75em 2em;
	}

		#header > .title {
			border: 0;
			color: #defb00;
			display: block;
			font-size: 1.25em;
			font-weight: bold;
		}

		#header > nav {
			-moz-flex: 1;
			-webkit-flex: 1;
			-ms-flex: 1;
			flex: 1;
			text-align: right;
		}

			#header > nav > ul {
				margin: 0;
				padding: 0;
			}

				#header > nav > ul > li {
					display: inline-block;
					margin-left: 1.75em;
					padding: 0;
					vertical-align: middle;
				}

					#header > nav > ul > li:first-child {
						margin-left: 0;
					}

					#header > nav > ul > li a {
						border: 0;
						color: rgba(255, 255, 255, 0.35);
						display: inline-block;
						font-size: 0.6em;
						font-weight: bold;
						letter-spacing: 0.25em;
						text-transform: uppercase;
					}

						#header > nav > ul > li a:hover {
							color: rgba(255, 255, 255, 0.55);
						}

						#header > nav > ul > li a.active {
							color: #ffffff;
						}

		@media screen and (max-width: 736px) {

			#header {
				padding: 1em 2em;
			}

		}
		@media screen and (max-device-width: 480px)
	{
		#header {
			padding: 1em 2em;
		}
	}

		@media screen and (max-width: 480px) {

			#header {
				display: block;
				padding: 0 2em;
				text-align: left;
			}

				#header .title {
					font-size: 1.25em;
					padding: 1em 0;
				}

				#header > nav {
					border-top: solid 1px rgba(255, 255, 255, 0.15);
					text-align: inherit;
				}

					#header > nav > ul > li {
						margin-left: 1.5em;
					}

						#header > nav > ul > li a {
							height: 6em;
							line-height: 6em;
						}

		}

/* Wrapper (main) */

	#sidebar + #wrapper {
		margin-left: 13em;
	}

		@media screen and (max-width: 1280px) {

			#sidebar + #wrapper {
				margin-left: 0;
				padding-top: 3.5em;
			}

		}

		@media screen and (max-width: 736px) {

			#sidebar + #wrapper {
				padding-top: 0;
			}

		}
		@media screen and (max-device-width: 480px)
	{
		#sidebar + #wrapper {
			padding-top: 0;
		}
	}

	#header + #wrapper > .wrapper > .inner {
		margin: 0 auto;
	}

/* Footer */

	#sidebar + #wrapper + #footer {
		margin-left: 18em;
	}

		@media screen and (max-width: 1280px) {

			#sidebar + #wrapper + #footer {
				margin-left: 0;
			}

		}

	#footer > .inner a {
		border-bottom-color: rgba(255, 255, 255, 0.161);
	}

		#footer > .inner a:hover {
			border-bottom-color: transparent;
		}

	#footer > .inner .menu {
		font-size: 0.8em;
		color: rgba(255, 255, 255, 0.297);
		text-align: center;
	}
	#footer > .inner {
		padding-top: 18px;
	}

	#header + #wrapper + #footer > .inner {
		margin: 0 auto;
	}

/* Sidebar */

	#sidebar {
		padding: 2.5em 2em 0.5em 2.5em ;/*padding inside the sidebar*/
		background: #000000;
		cursor: default;
		height: 100vh;
		left: 0;
		overflow-x: hidden;
		overflow-y: auto;
		position: fixed;
		text-align: right;
		top: 0;
		width: 13em;
		z-index: 10000;
	}

		#sidebar > .inner {
			display: -moz-flex;
			display: -webkit-flex;
			display: -ms-flex;
			display: flex;
			-moz-flex-direction: column;
			-webkit-flex-direction: column;
			-ms-flex-direction: column;
			flex-direction: column;
			-moz-justify-content: center;
			-webkit-justify-content: center;
			-ms-justify-content: center;
			justify-content: center;
			-moz-transform: translateY(0);
			-webkit-transform: translateY(0);
			-ms-transform: translateY(0);
			transform: translateY(0);
			-moz-transition: opacity 1s ease;
			-webkit-transition: opacity 1s ease;
			-ms-transition: opacity 1s ease;
			transition: opacity 1s ease;
			min-height: 100%;
			opacity: 1;
			width: 100%;
		}

			body.is-ie #sidebar > .inner {
				height: 100%;
			}

		#sidebar nav > ul {
			list-style: none;
			padding: 0;
		}

			#sidebar nav > ul > li {
				-moz-transform: translateY(0);
				-webkit-transform: translateY(0);
				-ms-transform: translateY(0);
				transform: translateY(0);
				-moz-transition: opacity 0.15s ease, -moz-transform 0.75s ease;
				-webkit-transition: opacity 0.15s ease, -webkit-transform 0.75s ease;
				-ms-transition: opacity 0.15s ease, -ms-transform 0.75s ease;
				transition: opacity 0.15s ease, transform 0.75s ease;
				margin: 1.5em 0 0 0;
				opacity: 1;
				padding: 0;
				position: relative;
			}

				

		#sidebar nav a {
			-moz-transition: color 0.2s ease;
			-webkit-transition: color 0.2s ease;
			-ms-transition: color 0.2s ease;
			transition: color 0.2s ease;
			border: 0;
			color: rgb(255, 255, 255);
			display: block;
			font-size: 0.6em;
			font-weight: bold;
			letter-spacing: 0.25em;
			line-height: 1.75;
			outline: 0;
			padding: 1.35em 0;
			position: relative;
			text-decoration: none;
			text-transform: uppercase;
		}

			#sidebar nav a:before, #sidebar nav a:after {
				border-radius: 0.2em;
				bottom: 0;
				content: '';
				height: 0.2em;
				position: absolute;
				right: 0;
				width: 100%;
			}

			#sidebar nav a:before {
				background: #1a1a1a;
			}

			#sidebar nav a:after {
				background-image: -moz-linear-gradient(to right, #5e42a6, #b74e91);
				background-image: -webkit-linear-gradient(to right, #5e42a6, #b74e91);
				background-image: -ms-linear-gradient(to right, #5e42a6, #b74e91);
				background-image: linear-gradient(to right, #5e42a6, #b74e91);
				-moz-transition: max-width 0.2s ease;
				-webkit-transition: max-width 0.2s ease;
				-ms-transition: max-width 0.2s ease;
				transition: max-width 0.2s ease;
				max-width: 0;
			}

			#sidebar nav a:hover {
				color: rgb(255, 225, 0);
			}

			#sidebar nav a.active {
				color: #d4ff00;
			}

				#sidebar nav a.active:after {
					max-width: 100%;
				}

		body.is-preload #sidebar > .inner {
			opacity: 0;
		}

		body.is-preload #sidebar nav ul li {
			-moz-transform: translateY(2em);
			-webkit-transform: translateY(2em);
			-ms-transform: translateY(2em);
			transform: translateY(2em);
			opacity: 0;
		}

		@media screen and (max-width: 480px) {

			#sidebar {
				height: 3.5em;
				left: 0;
				line-height: 3.5em;
				overflow: hidden;
				padding: 0;
				text-align: center;
				top: 0;
				width: 100%;
				font-size: x-small;
			}

		}
		@media screen and (max-width: 1280px) {

			#sidebar {
				height: 3.5em;
				left: 0;
				line-height: 3.5em;
				overflow: hidden;
				padding: 0;
				text-align: center;
				top: 0;
				width: 100%;
			}

				#sidebar > .inner {
					-moz-flex-direction: row;
					-webkit-flex-direction: row;
					-ms-flex-direction: row;
					flex-direction: row;
					-moz-align-items: -moz-stretch;
					-webkit-align-items: -webkit-stretch;
					-ms-align-items: -ms-stretch;
					align-items: stretch;
					height: inherit;
					line-height: inherit;
				}

				#sidebar nav {
					height: inherit;
					line-height: inherit;
				}

					#sidebar nav ul {
						display: -moz-flex;
						display: -webkit-flex;
						display: -ms-flex;
						display: flex;
						height: inherit;
						line-height: inherit;
						margin: 0;
						/*margin-right: 30px*/
					}

						#sidebar nav ul li {
							display: block;
							height: inherit;
							line-height: inherit;
							margin: 0 1em 0 1em;
							padding: 0;
						}

					#sidebar nav a {
						height: inherit;
						line-height: inherit;
						padding: 0;
					}

						#sidebar nav a:after {
							background-image: none;
							background-color: #b74e91;
						}

		}


	/*----------------------------------------------------------------------------------------*/

	.ntiles {
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-moz-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		postiion: relative;
		margin: -2.5em 0 0 -2.5em;
	}

		.ntiles article {
			-moz-transition: -moz-transform 0.5s ease, opacity 0.5s ease;
			-webkit-transition: -webkit-transform 0.5s ease, opacity 0.5s ease;
			-ms-transition: -ms-transform 0.5s ease, opacity 0.5s ease;
			transition: transform 0.5s ease, opacity 0.5s ease;
			position: relative;
			width: calc(33.33333% - 2.5em);
			margin: 2.5em 0 0 2.5em;
		}

			.ntiles article > .nimage {
				-moz-transition: -moz-transform 0.5s ease;
				-webkit-transition: -webkit-transform 0.5s ease;
				-ms-transition: -ms-transform 0.5s ease;
				transition: transform 0.5s ease;
				position: relative;
				display: block;
				width: 100%;
				border-radius: 4px;
				overflow: hidden;
			}

				.ntiles article > .nimage img {
					display: block;
					width: 100%;
				}

				.ntiles article > .nimage:before {
					pointer-events: none;
					-moz-transition: background-color 0.5s ease, opacity 0.5s ease;
					-webkit-transition: background-color 0.5s ease, opacity 0.5s ease;
					-ms-transition: background-color 0.5s ease, opacity 0.5s ease;
					transition: background-color 0.5s ease, opacity 0.5s ease;
					content: '';
					display: block;
					position: absolute;
					top: 0;
					left: 0;
					width: 100%;
					height: 100%;
					opacity: 1.0;
					z-index: 1;
					opacity: 0.8;
				}

				

			.ntiles article > a {
				display: -moz-flex;
				display: -webkit-flex;
				display: -ms-flex;
				display: flex;
				-moz-flex-direction: column;
				-webkit-flex-direction: column;
				-ms-flex-direction: column;
				flex-direction: column;
				-moz-align-items: center;
				-webkit-align-items: center;
				-ms-align-items: center;
				align-items: center;
				-moz-justify-content: center;
				-webkit-justify-content: center;
				-ms-justify-content: center;
				justify-content: center;
				-moz-transition: background-color 0.5s ease, -moz-transform 0.5s ease;
				-webkit-transition: background-color 0.5s ease, -webkit-transform 0.5s ease;
				-ms-transition: background-color 0.5s ease, -ms-transform 0.5s ease;
				transition: background-color 0.5s ease, transform 0.5s ease;
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;
				height: 100%;
				padding: 1em;
				border-radius: 4px;
				border-bottom: 0;
				color: #ffffff;
				text-align: center;
				text-decoration: none;
				z-index: 3;
			}

				.ntiles article > a > :last-child {
					margin: 0;
				}

				.ntiles article > a:hover {
					color: #ffffff !important;
				}

				.ntiles article > a h2 {
					margin: 0;
				}

				.ntiles article > a .ncontent {
					-moz-transition: max-height 0.5s ease, opacity 0.5s ease;
					-webkit-transition: max-height 0.5s ease, opacity 0.5s ease;
					-ms-transition: max-height 0.5s ease, opacity 0.5s ease;
					transition: max-height 0.5s ease, opacity 0.5s ease;
					width: 100%;
					max-height: 0;
					line-height: 1.5;
					margin-top: 0.35em;
					opacity: 0;
				}

					.ntiles article > a .ncontent > :last-child {
						margin-bottom: 0;
					}

			.ntiles article.nstyle1 > .nimage:before {
				background-color: #000000;
			}

			

			body:not(.is-touch) .ntiles article:hover > .nimage {
				-moz-transform: scale(1.1);
				-webkit-transform: scale(1.1);
				-ms-transform: scale(1.1);
				transform: scale(1.1);
			}

				body:not(.is-touch) .ntiles article:hover > .nimage:before {
					background-color: #333333;
					opacity: 0.35;
				}

				body:not(.is-touch) .ntiles article:hover > .nimage:after {
					opacity: 0;
				}

			body:not(.is-touch) .ntiles article:hover .ncontent {
				max-height: 15em;
				opacity: 1;
			}

		* + .ntiles {
			margin-top: 2em;
		}

		body.is-preload .ntiles article {
			-moz-transform: scale(0.9);
			-webkit-transform: scale(0.9);
			-ms-transform: scale(0.9);
			transform: scale(0.9);
			opacity: 0;
		}

		body.is-touch .ntiles article .ncontent {
			max-height: 15em;
			opacity: 1;
		}

		@media screen and (max-width: 1280px) {

			.ntiles {
				margin: -1.25em 0 0 -1.25em;
			}

				.ntiles article {
					width: calc(33.33333% - 1.25em);
					margin: 1.25em 0 0 1.25em;
				}

		}

		@media screen and (max-width: 980px) {

			.ntiles {
				margin: -2.5em 0 0 -2.5em;
			}

				.ntiles article {
					width: calc(50% - 2.5em);
					margin: 2.5em 0 0 2.5em;
				}

		}

		@media screen and (max-width: 736px) {

			.ntiles {
				margin: -1.25em 0 0 -1.25em;
			}

				.ntiles article {
					width: calc(50% - 1.25em);
					margin: 1.25em 0 0 1.25em;
				}

					.ntiles article:hover > .nimage {
						-moz-transform: scale(1.0);
						-webkit-transform: scale(1.0);
						-ms-transform: scale(1.0);
						transform: scale(1.0);
					}

		}

		@media screen and (max-width: 480px) {

			.ntiles {
				margin: 0;
			}

				.ntiles article {
					width: 100%;
					margin: 1.25em 0 0 0;
				}

		}
		.nimage {
			border-radius: 4px;
			border: 0;
			display: inline-block;
			position: relative;
		}
	
			.nimage img {
				border-radius: 4px;
				display: block;
			}
	
			.nimage.left, .nimage.right {
				max-width: 40%;
			}
	
				.nimage.left img, .nimage.right img {
					width: 100%;
				}
	
			.nimage.left {
				float: left;
				padding: 0 1.5em 1em 0;
				top: 0.25em;
			}
	
			.nimage.right {
				float: right;
				padding: 0 0 1em 1.5em;
				top: 0.25em;
			}
	
			.nimage.fit {
				display: block;
				margin: 0 0 2em 0;
				width: 100%;
			}
	
				.nimage.fit img {
					width: 100%;
				}
	
			.nimage.nmain {
				display: block;
				margin: 0 0 3em 0;
				width: 100%;
			}
	
				.nimage.nmain img {
					width: 100%;
				}
	
				@media screen and (max-width: 736px) {
	
					.nimage.nmain {
						margin: 0 0 2em 0;
					}
	
				}
	
				/*----------------------------------------------------------------------------------------*/

				@media screen and (max-width: 480px)
				{
				.pgallery a video 
				{
					height: 12rem;
					min-height: 0;
					display: block;
					height: 25vw;
					min-height: 18rem;
					object-fit: cover;
					object-position: center;
					width: 100%;
				}
				}
				.pgallery a video 
				{
					display: block;
					height: 25vw;
					min-height: 18rem;
					object-fit: cover;
					object-position: center;
					width: 100%;
					margin: 0;
					padding: 0;
					border: 0;
					font: inherit;
					vertical-align: baseline;
				}

	.pgallery {
		display: flex;
		flex-wrap: wrap;
		margin: -1.25rem 0 0 -1.25rem;
		width: calc(100% + 1.25rem);
	}

		.pgallery a {
			border-bottom: 0;
			display: block;
			margin: 1.25rem 0 0 1.25rem;
			outline: 0;
			position: relative;
			width: calc(50% - 1.25rem);
		}

			.pgallery a img {
				display: block;
				height: 25vw;
				min-height: 18rem;
				object-fit: cover;
				object-position: center;
				width: 100%;
			}

			.pgallery a.landscape {
				width: 100%;
			}

				.pgallery a.landscape img {
					height: 30vw;
				}

			.pgallery a.portrait img {
				height: 30vw;
			}

		.pgallery .modal {
			display: -moz-flex;
			display: -webkit-flex;
			display: -ms-flex;
			display: flex;
			-moz-align-items: center;
			-webkit-align-items: center;
			-ms-align-items: center;
			align-items: center;
			-moz-justify-content: center;
			-webkit-justify-content: center;
			-ms-justify-content: center;
			justify-content: center;
			pointer-events: none;
			-moz-user-select: none;
			-webkit-user-select: none;
			-ms-user-select: none;
			user-select: none;
			-moz-transition: opacity 0.5s ease, visibility 0.5s, z-index 0.5s;
			-webkit-transition: opacity 0.5s ease, visibility 0.5s, z-index 0.5s;
			-ms-transition: opacity 0.5s ease, visibility 0.5s, z-index 0.5s;
			transition: opacity 0.5s ease, visibility 0.5s, z-index 0.5s;
			-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
			background-color: rgba(255, 255, 255, 0.875);
			height: 100%;
			left: 0;
			opacity: 0;
			outline: 0;
			position: fixed;
			top: 0;
			visibility: none;
			width: 100%;
			z-index: 0;
		}

			.pgallery .modal:before {
				-moz-animation: gallery-modal-spinner 1s infinite linear;
				-webkit-animation: gallery-modal-spinner 1s infinite linear;
				-ms-animation: gallery-modal-spinner 1s infinite linear;
				animation: gallery-modal-spinner 1s infinite linear;
				-moz-transition: opacity 0.25s ease;
				-webkit-transition: opacity 0.25s ease;
				-ms-transition: opacity 0.25s ease;
				transition: opacity 0.25s ease;
				-moz-transition-delay: 0.5s;
				-webkit-transition-delay: 0.5s;
				-ms-transition-delay: 0.5s;
				transition-delay: 0.5s;
				background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='96px' height='96px' viewBox='0 0 96 96' zoomAndPan='disable'%3E%3Cstyle%3Ecircle %7Bfill: transparent%3B stroke: %23000000%3B stroke-width: 2px%3B %7D%3C/style%3E%3Cdefs%3E%3CclipPath id='corner'%3E%3Cpolygon points='0,0 48,0 48,48 96,48 96,96 0,96' /%3E%3C/clipPath%3E%3C/defs%3E%3Cg clip-path='url(%23corner)'%3E%3Ccircle cx='48' cy='48' r='32'/%3E%3C/g%3E%3C/svg%3E");
				background-position: center;
				background-repeat: no-repeat;
				background-size: 4rem;
				content: '';
				display: block;
				height: 4rem;
				left: 50%;
				margin: -2rem 0 0 -2rem;
				opacity: 0;
				position: absolute;
				top: 50%;
				width: 4rem;
			}

			.pgallery .modal:after {
				background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='64px' height='64px' viewBox='0 0 64 64' zoomAndPan='disable'%3E%3Cstyle%3Eline %7Bstroke: %23000000%3Bstroke-width: 2px%3B%7D%3C/style%3E%3Cline x1='20' y1='20' x2='44' y2='44' /%3E%3Cline x1='20' y1='44' x2='44' y2='20' /%3E%3C/svg%3E");
				background-position: center;
				background-repeat: no-repeat;
				background-size: 3rem;
				content: '';
				cursor: pointer;
				display: block;
				height: 4rem;
				position: absolute;
				right: 0.5rem;
				top: 0.5rem;
				width: 4rem;
			}

			.pgallery .modal .inner {
				-moz-transform: translateY(0.75rem);
				-webkit-transform: translateY(0.75rem);
				-ms-transform: translateY(0.75rem);
				transform: translateY(0.75rem);
				-moz-transition: opacity 0.25s ease, -moz-transform 0.25s ease;
				-webkit-transition: opacity 0.25s ease, -webkit-transform 0.25s ease;
				-ms-transition: opacity 0.25s ease, -ms-transform 0.25s ease;
				transition: opacity 0.25s ease, transform 0.25s ease;
				opacity: 0;
			}

				.pgallery .modal .inner img {
					box-shadow: 0 1rem 3rem 0 rgb(0, 0, 0);
					display: block;
					max-height: 90vh;
					max-width: 90vw;
				}

			.pgallery .modal.visible {
				pointer-events: auto;
				opacity: 1;
				visibility: visible;
				z-index: 11000;
			}

				.pgallery .modal.visible:before {
					opacity: 1;
				}

			.pgallery .modal.loaded .inner {
				-moz-transform: translateY(0);
				-webkit-transform: translateY(0);
				-ms-transform: translateY(0);
				transform: translateY(0);
				-moz-transition: opacity 0.5s ease, -moz-transform 0.5s ease;
				-webkit-transition: opacity 0.5s ease, -webkit-transform 0.5s ease;
				-ms-transition: opacity 0.5s ease, -ms-transform 0.5s ease;
				transition: opacity 0.5s ease, transform 0.5s ease;
				opacity: 1;
			}

			.pgallery .modal.loaded:before {
				-moz-transition-delay: 0s;
				-webkit-transition-delay: 0s;
				-ms-transition-delay: 0s;
				transition-delay: 0s;
				opacity: 0;
			}

		@media screen and (max-width: 1152px) {

			.pgallery a img {
				height: 20rem;
			}

			.pgallery a.landscape img {
				height: 25rem;
			}

			.pgallery a.portrait img {
				height: 25rem;
			}

			.pgallery .modal .inner img {
				max-width: 100vw;
			}

		}

		@media screen and (max-width: 736px) {

			.pgallery {
				margin: -0.625rem 0 0 -0.625rem;
				width: calc(100% + 0.625rem);
			}

				.pgallery a {
					margin: 0.625rem 0 0 0.625rem;
					width: calc(50% - 0.625rem);
				}

					.pgallery a img {
						height: 20rem;
					}

					.pgallery a.landscape img {
						height: 20rem;
					}

					.pgallery a.portrait img {
						height: 30rem;
					}

		}

		@media screen and (max-width: 480px) {

			.pgallery a img {
				height: 12rem;
				min-height: 0;
			}

			.pgallery a.landscape img {
				height: 12rem;
			}

			.pgallery a.portrait img {
				height: 14rem;
			}

		}


/* Wrapper */

	#pwrapper {
		position: relative;
		width: 100vw;
		padding: 5em 0 3rem 0;
	}

		#pwrapper:before {
			background-attachment: fixed;
			background-color: #000000;         /*bkuydgiauwyegadiuwyegfhiuaye*/
			
			background-position: -50% 10%;
			background-repeat: repeat-y;
			background-size: 75% auto;
			content: '';
			display: block;
			height: 100%;
			left: 0;
			position: absolute;
			top: 0;
			width: 50vw;
			z-index: -1;
		}

		#pwrapper section {
			display: grid;
			grid-template-areas: "header content" "footer content";
			grid-template-columns: 50vw 50vw;
			grid-template-rows: 1fr;
		}

			#pwrapper section:first-child {
				margin-top: 0;
			}

			#pwrapper section > header {
				grid-area: header;
				justify-self: end;
				text-align: right;
			}

				#pwrapper section > header h2 {
					margin: 0 0 5rem 0;
				}

				#pwrapper section > header h1 + p {
					font-family: "Raleway", Helvetica, sans-serif;
					font-size: 0.8rem;
					letter-spacing: 0.175em;
					line-height: 2.5;
					text-transform: uppercase;
				}

				#pwrapper section > header ul.pactions {
					justify-content: flex-end;
				}

			#pwrapper section > .pcontent {
				grid-area: content;
				max-width: 60rem;
				position: relative;
			}

		
		#pwrapper > section {
			position: relative;
		}

			#pwrapper > section > header:before {
				background-image: -moz-linear-gradient(to bottom, #00ffa6, #7700ff);
				background-image: -webkit-linear-gradient(to bottom, #00ffa6, #7700ff);
				background-image: -ms-linear-gradient(to bottom, #00ffa6, #7700ff);
				background-image: linear-gradient(to bottom, #00ffa6, #7700ff);
				-moz-transition: max-width 0.2s ease;
				-webkit-transition: max-width 0.2s ease;
				-ms-transition: max-width 0.2s ease;
				transition: max-width 0.2s ease;
				border-radius: 0.2em;
				bottom: 0;
				content: '';
				height: 0.05em;
				position: absolute;
				right: 0;
				width: 2px;
			}

			#pwrapper > section > header h1, #pwrapper > section > header h2 {
				position: relative;
			}

				#pwrapper > section > header h1:before, #pwrapper > section > header h2:before {
					background: #000000;
					content: '';
					display: block;
					height: 2px;
					position: absolute;
					top: 1rem;
				}

				#pwrapper > section > header h1:after, #pwrapper > section > header h2:after {
					background: #000000;
					border-radius: 0.5rem;
					content: '';
					display: block;
					height: 0.5rem;
					position: absolute;
					top: 0.75rem;
					width: 0.5rem;
				}

			#pwrapper > section > header h1 {
				margin-top: -2rem;
			}

				#pwrapper > section > header h1:before {
					top: 3rem;
				}

				#pwrapper > section > header h1:after {
					top: 2.75rem;
				}

			#pwrapper > section > .pcontent > section {
				position: relative;
			}

				#pwrapper > section > .pcontent > section:first-child {
					margin-top: 6rem;
				}

			#pwrapper > section.pintro {
				align-items: center;
			}

				#pwrapper > section.pintro > header {
					padding-top: 4rem;
					width: 100%;
				}

					#pwrapper > section.pintro > header > * {
						margin-left: auto;
					}

					#pwrapper > section.pintro > header:before {
						left: auto;
					}

				#pwrapper > section.pintro > .pcontent {
					height: 100vh;
					max-width: none;
				}

			#pwrapper > section:last-of-type > header:before {
				height: 100%;
			}

			#pwrapper > section:last-of-type > header:after {
				background: #00ff8c;
				border-radius: 0.5rem;
				bottom: -1.5rem;
				content: '';
				display: block;
				height: 0.5rem;
				position: absolute;
				width: 0.5rem;
				z-index: 1;
			}

		#pwrapper .copyright {
			color: rgba(0, 0, 0, 0.25);
			font-size: 1rem;
			left: 50vw;
			position: relative;
			width: 50vw;
		}

			#pwrapper .copyright a {
				color: inherit;
			}

		#pwrapper section {
			margin: 7.5rem 0 0 0;
		}

			#pwrapper section > header {
				padding: 0 10rem 0 5rem;
				width: 35rem;
			}

			#pwrapper section > .pcontent {
				padding: 0 5rem;
			}

			#pwrapper section > footer {
				padding: 0 10rem;
			}

		#pwrapper > section > header:before {
			height: calc(100% + 10rem);
			left: calc(50vw - 5rem);
		}

		#pwrapper > section > header h1:before, #pwrapper > section > header h2:before {
			right: -5rem;
			width: 2.5rem;
		}

		#pwrapper > section > header h1:after, #pwrapper > section > header h2:after {
			right: -2.5rem;
		}

		#pwrapper > section > .pcontent > section {
			left: calc(-50vw - 5rem);
		}

			#pwrapper > section > .pcontent > section > header {
				width: 42rem;
			}

		#pwrapper > section.pintro > header > * {
			width: 20rem;
		}

		#pwrapper > section.pintro > header:before {
			margin-left: calc(50vw - 10rem);
		}

		@media screen and (max-width: 1152px) {

			#pwrapper > section.pintro > header > * {
				width: 100%;
			}

			#pwrapper > section.pintro > header:before {
				margin-left: 0;
			}

		}

		#pwrapper > section:last-of-type > header:after {
			left: calc(50vw - 5rem - 0.25rem + 1px);
		}

		#pwrapper .copyright {
			padding: 0 5rem;
		}

		@media screen and (max-width: 1280px) {

			#pwrapper {
				padding: 5em 0 3rem 0;
			}
			

				#pwrapper section {
					margin: 6rem 0 0 0;
				}

					#pwrapper section > header {
						padding: 0 8rem 0 4rem;
						width: 33rem;
					}

					#pwrapper section > .pcontent {
						padding: 0 4rem;
					}

					#pwrapper section > footer {
						padding: 0 8rem;
					}

				#pwrapper > section > header:before {
					height: calc(100% + 8rem);
					left: calc(50vw - 4rem);
				}

				#pwrapper > section > header h1:before, #pwrapper > section > header h2:before {
					right: -4rem;
					width: 2rem;
				}

				#pwrapper > section > header h1:after, #pwrapper > section > header h2:after {
					right: -2rem;
				}

				#pwrapper > section > .pcontent > section {
					left: calc(-50vw - 4rem);
				}

					#pwrapper > section > .pcontent > section > header {
						width: 37rem;
					}

				#pwrapper > section.pintro > header > * {
					width: 21rem;
				}

				#pwrapper > section.pintro > header:before {
					margin-left: calc(50vw - 8rem);
				}

		}

		@media screen and (max-width: 1280px) and (max-width: 1152px) {
			#pwrapper {
				padding: 5em 0 10rem 0;
			}

			#pwrapper > section.pintro > header > * {
				width: 100%;
			}

			#pwrapper > section.pintro > header:before {
				margin-left: 0;
			}

		}

		@media screen and (max-width: 1280px) {

				#pwrapper > section:last-of-type > header:after {
					left: calc(50vw - 4rem - 0.25rem + 1px);
				}

				#pwrapper .copyright {
					padding: 0 4rem;
				}

		}

		@media screen and (max-width: 1152px) {
			

			#pwrapper {
				padding: 0;
			}

				#pwrapper:before {
					display: none;
				}

				#pwrapper section {
					grid-template-areas: "header" "content" "footer";
					grid-template-columns: 1fr;
					grid-template-rows: 3fr;
				}

					#pwrapper section > header {
						justify-self: start;
						padding: 0;
						text-align: left;
						width: 100%;
					}

						#pwrapper section > header ul.pactions {
							justify-content: flex-start;
						}

					#pwrapper section > .pcontent {
						padding: 0;
						width: 100%;
						overflow-x: hidden;
					}

					#pwrapper section > footer {
						padding: 0;
						text-align: left;
					}

						#pwrapper section > footer ul.pactions {
							justify-content: flex-start;
						}

				#pwrapper > section {
					margin: 0;
				}

					#pwrapper > section > header {
						background-attachment: fixed;
						background-color: #000000;
						background-position: 25% 50%;
						background-repeat: repeat-y;
						background-size: 40rem auto;
					}

						#pwrapper > section > header > * {
							max-width: 25rem;
						}

						#pwrapper > section > header > :last-child {
							margin-bottom: 0;
						}

						#pwrapper > section > header:before {
							display: none;
						}

						#pwrapper > section > header h1:before, #pwrapper > section > header h2:before {
							display: none;
						}

						#pwrapper > section > header h1:after, #pwrapper > section > header h2:after {
							display: none;
						}

					#pwrapper > section > .pcontent > :last-child {
						margin-bottom: 0;
					}

					#pwrapper > section > .pcontent > section {
						left: 0;
					}

						#pwrapper > section > .pcontent > section:first-child {
							margin-top: 0;
						}

						#pwrapper > section > .pcontent > section > header {
							width: 100%;
						}

						#pwrapper > section > .pcontent > section:last-child {
							margin-bottom: 0;
						}

					#pwrapper > section > footer > :last-child {
						margin-bottom: 0;
					}

					#pwrapper > section.pintro {
						margin-bottom: 0;
					}

						#pwrapper > section.pintro > header {
							margin-bottom: 0;
						}

							#pwrapper > section.pintro > header ul.pactions {
								display: none;
							}

							#pwrapper > section.pintro > header > * {
								margin-left: 0;
								margin-right: 0;
								width: 100%;
							}

							#pwrapper > section.pintro > header > ul.pactions {
								margin-left: -1rem;
							}

							#pwrapper > section.pintro > header:before {
								margin-left: 0;
							}

					#pwrapper > section:last-of-type > header:after {
						display: none;
					}

				#pwrapper .copyright {
					left: 0;
					width: 100%;
				}

				#pwrapper section {
					margin: 6rem 0 0 0;
				}

				#pwrapper > section {
					margin: 0;
				}

					#pwrapper > section > header {
						padding: 4rem 4rem;
						padding-bottom: 0px;
					}

					#pwrapper > section > .pcontent {
						padding: 4rem 4rem;
						
					}

						#pwrapper > section > .pcontent > section {
							margin: 10rem 0;
						}

					#pwrapper > section > footer {
						padding: 0 4rem 4rem 4rem;
					}

					#pwrapper > section.pintro > header {
						padding: 8rem 4rem 5rem 4rem;
					}

				#pwrapper .copyright {
					padding: 0 4rem 4rem 4rem;
				}

		}

		@media screen and (max-width: 736px) {

			#pwrapper {
				padding: 1em 0 3rem 0;
			}

			#pwrapper section {
				margin: 3rem 0 0 0;
			}

			#pwrapper > section {
				margin: 0;
			}

				#pwrapper > section > header {
					padding: 3rem 2rem;
					padding-bottom: 0px;
				}

				#pwrapper > section > .pcontent {
					padding: 3rem 2rem;
				}

					#pwrapper > section > .pcontent > section {
						margin: 3rem 0;
					}

				#pwrapper > section > footer {
					padding: 0 2rem 3rem 2rem;
				}

				#pwrapper > section.pintro > header {
					padding: 5.5rem 2rem 2.5rem 2rem;
				}

			#pwrapper .copyright {
				padding: 0 2rem 2rem 2rem;
			}

		}

		@media screen and (max-width: 360px) {

			#pwrapper {
				padding: 1em 0 3rem 0;
			}
			#pwrapper section {
				margin: 2.25rem 0 0 0;
			}

			#pwrapper > section {
				margin: 0;
			}

				#pwrapper > section > header {
					padding: 2.25rem 1.5rem;
				}

				#pwrapper > section > .pcontent {
					padding: 2.25rem 1.5rem;
				}

					#pwrapper > section > .pcontent > section {
						margin: 2.25rem 0;
					}

				#pwrapper > section > footer {
					padding: 0 1.5rem 2.25rem 1.5rem;
				}

				#pwrapper > section.pintro > header {
					padding: 4.875rem 1.5rem 1.875rem 1.5rem;
				}

			#pwrapper .copyright {
				padding: 0 1.5rem 1.5rem 1.5rem;
			}

		}

	body.is-mobile #pwrapper:before {
		background-attachment: scroll;
		background-position: 50% -3%;
		background-repeat: repeat-y;
		background-size: 150% auto;
	}

	body.is-mobile #pwrapper > section > header {
		background-attachment: scroll;
		background-position: 25% 50%;
	}

	body.is-mobile #pwrapper > section.pintro > header {
		background-position: 25% 23%;
	}

	#pwrapper:before {
		transition: opacity 1s ease;
	}

		body.is-preload #pwrapper:before {
			opacity: 0;
		}

	#pwrapper > section.pintro {
		transition: opacity 1s ease;
		opacity: 1;
	}

		#pwrapper > section.pintro > header {
			transition: transform 1s ease;
		}

		#pwrapper > section.pintro > .pcontent {
			transition: transform 1s ease;
		}

		body.is-preload #pwrapper > section.pintro {
			opacity: 0;
		}

			body.is-preload #pwrapper > section.pintro > header {
				transform: translateY(1rem);
			}

			body.is-preload #pwrapper > section.pintro > .pcontent {
				transform: translateY(-1rem);
			}

		@media screen and (max-width: 1280px) {

			#pwrapper > section.pintro > header > * {
				transition: transform 1s ease, opacity 1s ease;
			}

			body.is-preload #pwrapper > section.pintro > header {
				transform: none;
			}

				body.is-preload #pwrapper > section.pintro > header > * {
					transform: translate(-0.5rem);
					opacity: 0;
				}

			body.is-preload #pwrapper > section.pintro > .pcontent {
				transform: none;
			}

		}

	body.is-ie #pwrapper section {
		display: flex;
		flex-wrap: wrap;
	}

		body.is-ie #pwrapper section > header {
			width: 50%;
		}

		body.is-ie #pwrapper section > .pcontent {
			width: 50%;
		}

		body.is-ie #pwrapper section > footer {
			width: 50%;
			text-align: left;
			margin-left: 50%;
			padding: 5rem;
		}

	body.is-ie #pwrapper > section > .pcontent > section {
		width: 100vw;
	}

	@media screen and (max-width: 1280px) {

		body.is-ie #pwrapper section > footer {
			padding: 4rem;
		}

	}


	/* icon */
	.fa {
		padding: 11px;
		margin-top: 20px;
		font-size: 30px;
		width: 39px;
		text-align: center;
		text-decoration: none;
		margin: 6px 30px;
		border-radius: 50%;
	  }
	  @media screen and (max-width: 480px) 
	  {
		.fa {
			padding: 11px;
			margin-top: 20px;
			font-size: 30px;
			width: 39px;
			text-align: center;
			text-decoration: none;
			margin: 6px 14px;
			border-radius: 50%;
		  }
	  }
	  
	  .fa:hover {
		  opacity: 0.7;
	  }
	  
	  .fa-facebook {
		background: #000000;
		color: rgb(204, 255, 0);
	  }

	  .fa-github {
		background: #000000;
		color: rgb(204, 255, 0);
	  }
	  
	  .fa-twitter {
		background: #000000;
		color: rgb(204, 255, 0);
	  }
	  
	  .fa-google {
		background: #dd4b39;
		color: white;
	  }
	  
	  .fa-linkedin {
		background: #000000;
		color: rgb(204, 255, 0);
	  }
	  
	  .fa-youtube {
		background: #bb0000;
		color: white;
	  }
	  
	  .fa-instagram {
		background: #000000;
		color: rgb(204, 255, 0);
	  }
	  
	  .fa-pinterest {
		background: #cb2027;
		color: white;
	  }
	  
	  .fa-snapchat-ghost {
		background: #fffc00;
		color: white;
		text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
	  }
	  
	  .fa-skype {
		background: #00aff0;
		color: white;
	  }
	  
	  .fa-android {
		background: #a4c639;
		color: white;
	  }
	  
	  .fa-dribbble {
		background: #ea4c89;
		color: white;
	  }
	  
	  .fa-vimeo {
		background: #45bbff;
		color: white;
	  }
	  
	  .fa-tumblr {
		background: #2c4762;
		color: white;
	  }
	  
	  .fa-vine {
		background: #00b489;
		color: white;
	  }
	  
	  .fa-foursquare {
		background: #45bbff;
		color: white;
	  }
	  
	  .fa-stumbleupon {
		background: #eb4924;
		color: white;
	  }
	  
	  .fa-flickr {
		background: #f40083;
		color: white;
	  }
	  
	  .fa-yahoo {
		background: #430297;
		color: white;
	  }
	  
	  .fa-soundcloud {
		background: #ff5500;
		color: white;
	  }
	  
	  .fa-reddit {
		background: #ff5700;
		color: white;
	  }
	  
	  .fa-rss {
		background: #ff6600;
		color: white;
	  }